[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# RuntimeErrorExitCodes

Mapping between runtime-error constants and program exit codes

## Declaration

Source position: systemh.inc line 1507

`const RuntimeErrorExitCodes: array [TRuntimeError] of Byte = (0, 203, 204, 200, 201, 215, 207, 200, 205, 206, 219, 216, 218, 217, 202, 220, 221, 222, 223, 224, 225, 227, 212, 228, 229, 233, 234, 235, 236);`

## Description

This array is used by the Error routine to convert a TRuntimeError enumeration type to a process exit code.

## See also

Error |  | Generate run-time error